Bug 114556 - machine hangs when compiling xmms with -O2
Summary: machine hangs when compiling xmms with -O2
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-29 15:54 UTC by Uzi Refaeli
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:01:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Uzi Refaeli 2004-01-29 15:54:41 UTC
Description of problem:
machine hangs when compiling xmms with -O2

Version-Release number of selected component (if applicable):
gcc 3.3.2 20031022
xmms-1.2.8

How reproducible:
Every time

Steps to Reproduce:
1.plain ./configure
2.and then make in xmms-1.2.8 directory

  
Actual results:
Machine hangs no response from keyboard/mouse.
net daemons like sshd are not responding

Additional info:
Machine info:
CPU Intel Celron 2.6
512M ram

Comment 1 Jakub Jelinek 2004-01-30 12:49:19 UTC
If machine hangs, that is surely not make bug but kernel problem.

Comment 2 Dave Jones 2004-01-31 01:30:46 UTC
more info needed. which kernel version to start with..
if its older than 2149, try the errata kernel.

Comment 3 David Lawrence 2004-09-29 20:01:37 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.